headless lms

List the attendees of an event you run

GET /api/member/events/{eventId}/attendees. List the attendees of an event you run. Headless LMS Events API reference.

GET
/api/member/events/{eventId}/attendees

Requires events:read. On the event or the org. The people attending, directly or through a bundle, by grant date. source is bundle for someone who attends only through a bundle.

Path Parameters

eventId*string

Query Parameters

page?integer
Range1 <= value <= 9007199254740991
Default1
pageSize?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/events/string/attendees"
{  "rows": [    {      "orgUserId": "string",      "name": "string",      "avatarUrl": "string",      "source": "self",      "grantedAt": "2019-08-24T14:15:22Z"    }  ],  "total": -9007199254740991,  "page": -9007199254740991,  "pageSize": -9007199254740991}
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}